Ubuntu

Comment 94 for bug 869502

a short summary.

The Bug is only happening on ubuntu-systems when rt2800pci is used. The only difference between ubuntu and other distributions is the version of "rt2860.bin" from the package "linux-firmware".

Also, no panics when using another version (and another firmware-file), so i guess the issues are addressed to that firmware-file ubuntu is using.

So the fix would be put a newer/older firmware-file inside "linux-firmware".

Maybe someone can confirm my guess about it.